load('/SOAPClient.js');


function HelloTo()
{
	var url = "http://prevencidos-qa.brph.com.br/web-service/usuarios?wsdl";
	var method = "atualizarInformacoes";
    var pl = new SOAPClientParameters();
    pl.add("sigla_bandeira","GRD");
	pl.add("ci_usuario" , 1);
	pl.add("nome", "TESTE" );
	pl.add("email", "teste@teste.com.br");
	pl.add("login", "1"	   );
	pl.add("senha", "123"  );
    SOAPClient.invoke(url, method, pl, true, HelloTo_callBack);
}
function HelloTo_callBack(r)
{
    alert(r);
}

HelloTo();
	
